colors:
  # Default colors
  primary:
    background: '#000000'
    foreground: '#d6d6d6'

    dim_foreground:    '#dbdbdb'
    bright_foreground: '#d9d9d9'
    dim_background:    '#202020' # not sure
    bright_background: '#3a3a3a' # not sure


  # Cursor colors
  cursor:
    text:   '#2c2c2c'
    cursor: '#d9d9d9'

  # Normal colors
  normal:
    black:   '#000000'
    red:     '#ff5d28'
    green:   '#b1d631'
    yellow:  '#f2ca18'
    blue:    '#6088b3'
    magenta: '#495c5c'
    cyan:    '#aaaaaa'
    white:   '#e2e2e5'

#background_opacity: 0.95
window:
  opacity: 0.95

selection:
    save_to_clipboard: false

font:
    size: 12
    normal:
        family: Ubuntu Mono

# Don't open URL's á la https://ip.localdomain.dk?bob=%123;a=s.
#mouse:
#    url:
#        launcher: none
hints:
    enabled:
        - regex: "(https?://\\S+)"
          command: "/home/rkv/s/copy-and-notify.sh"
          post-processing: true
          mouse:
              enabled: true

key_bindings:
    - { key: Insert, mods: Shift, action: PasteSelection }
    - { key: Insert, mods: Control, action: Copy }

debug:
    render_timer: false
